

/* 'STR#' 5000 STRx_Turbo */

"_5000_1" = "Crush";
"_5000_2" = "OK";
"_5000_3" = "Abbrechen";
"_5000_4" = "Quelldatei auswählen:";
"_5000_5" = "Enkodierte Datei sichern unter:";
"_5000_6" = "Ohne Titel";
"_5000_7" = "Ungültige Quelle.";
"_5000_8" = "Initialisieren…";
"_5000_9" = "Warten auf Hardware…";
"_5000_10" = "Enkodieren…";
"_5000_11" = "Enkodierung mit Fehler %s abgebrochen.";
"_5000_12" = "Enkoder kann nicht initialisiert werden, Fehler %s.";
"_5000_13" = "Client kann nicht initialisiert werden, Fehler %s.";
"_5000_14" = "Enkodierung erfolgreich.";
"_5000_15" = "Film";
"_5000_16" = "Die Einstellung „%@“ wird derzeit von anstehenden Exportvorgängen benutzt.";
"_5000_17" = "Durch das Löschen werden Standardeinstellungen verwendet.";
"_5000_18" = "Eine oder mehrere Einstellungen waren ausserhalb der erlaubten Werte.";
"_5000_19" = "Sie wurden anhand des gewählten Profils korrigiert.";
"_5000_20" = "Löschen";
"_5000_21" = "Kapitel";
"_5000_22" = "Clip";
"_5000_23" = "Clips";
"_5000_24" = "Kein Server festgelegt";
"_5000_25" = "Sie müssen einen Server für dieses Konto einrichten.";
"_5000_26" = "Upload-Konto";
"_5000_27" = "Das Upload-Konto „%@“ ist zur Zeit zu einem oder mehreren Voreinstellungen zugeordnet.";
"_5000_28" = "Das Löschen des Kontos entfernt es von allen Voreinstellungen.";
"_5000_29" = "Turbo.264 Hardware wurde nicht gefunden.";
"_5000_30" = "Bitte stecken Sie die Turbo.264 Hardware ein und versuchen Sie es noch einmal.";
"_5000_31" = "Turbo.264 HD Hardware wurde nicht gefunden.";
"_5000_32" = "Bitte stecken Sie die Turbo.264 HD Hardware ein und versuchen Sie es noch einmal.";
"_5000_33" = "Anfang";
"_5000_34" = "„%@“ wird exportiert…";

/* 'STR#' 5001 STRx_TurboSettingNames */

"_5001_1" = "iPod (Hochauflösung)";
"_5001_2" = "iPod (Standard)";
"_5001_3" = "Sony PSP";
"_5001_4" = "Apple TV";
"_5001_5" = "Eigene";
"_5001_6" = "Voreinstellungen";
"_5001_7" = "Eigene Einstellungen";
"_5001_8" = "Eigene %d";
"_5001_9" = "Bearbeiten…";
"_5001_10" = "iPhone";
"_5001_11" = "YouTube";
"_5001_12" = "YouTube HD";
"_5001_13" = "HD 720p";
"_5001_14" = "HD 1080p";


/* 'STR#' 5002 STRx_AudioFormats */

"_5002_1" = "Mono";
"_5002_2" = "Stereo";
"_5002_3" = "^0 Kanäle";
"_5002_4" = "^0-Hz";
"_5002_5" = "^0-bit";
"_5002_6" = "floating point";
"_5002_7" = "5.1";
"_5002_8" = "7.1";
"_5002_9" = "Sehbehindert";
"_5002_10" = "Kommentar";
"_5002_11" = "Extra";


/* 'STR#' 5005 STRx_TurboShortDescriptionElements */

"_5005_1" = " %dkHz";
"_5005_2" = " %dkBit/s";
"_5005_3" = " %sfps";
"_5005_4" = " %d:%d";
"_5005_5" = " %dkBit/s";
"_5005_6" = " Wide";
"_5005_7" = "Unbekannt";
"_5005_8" = " %d Kanäle";
"_5005_9" = " %d%%";
"_5005_10" = " Overscan";
"_5005_11" = " Kein Overscan";
"_5005_12" = " %dx%d";
"_5005_13" = " Dolby Digital";
"_5005_14" = " Kein Dolby Digital";
"_5005_15" = " Kapitelmarker";
"_5005_16" = " Keine Kapitelmarken";
"_5005_17" = " Closed Captions";
"_5005_18" = " Keine Closed Captions";
"_5005_19" = " Eigene Overscan-Einstellungen";
"_5005_20" = " Baseline";
"_5005_21" = " Main";
"_5005_22" = " Hoch";
"_5005_23" = " L%d.%d";
"_5005_24" = " GOP%d";
"_5005_25" = " Nur I-Frames";
"_5005_26" = " IP";
"_5005_27" = " IBP";
"_5005_28" = " IBBP";
"_5005_29" = " IBRBP";
"_5005_30" = " IBP Open";
"_5005_31" = " IBBP Open";
"_5005_32" = " IBRBP Open";
"_5005_33" = " Kein Deinterlacing";
"_5005_34" = " Zeilensprung löschen";
"_5005_35" = " Durchschnitt";
"_5005_36" = " Progressive Scan";
"_5005_37" = "Progressive Scan 2x";
"_5005_38" = " Frame";
"_5005_39" = " Field";
"_5005_40" = " MBAFF";
"_5005_41" = " PAFF";
"_5005_42" = " CAVLC";
"_5005_43" = " CABAC";